.about {
	background: url('@img/about/mobil_about_bg.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	@media (min-width:$mobile){
		background: url('@img/about/tablet_about_bg.png');
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	@media (min-width:$tablet){
		background: url('@img/about/about_bg.png');
		background-repeat: no-repeat;
		background-position: center;
		background-size: 100% 102%;
	}	
	&__body {
		padding: rem(54) 0 rem(36) 0;
		position: relative;
		@media (min-width:$mobile){
			padding: rem(86) 0 rem(30) 0;
		}
		@media (min-width:$tablet){
			padding: rem(108) 0 rem(19) 0;
		}
		&::after {
			content: '';
			position: absolute;
			width: rem(245);
			height: rem(2);			
			background-color: #645766;
			bottom: rem(12);
			left:50%;
			transform:translate(-50%, -50%); 
			@media (min-width:$mobile) {
				width: 72%;
				bottom: rem(9);
			}
			@media (min-width:$tablet) {
				width: rem(780);
				bottom: rem(4);
			}
		}
	}
	&__title {
		font-weight: 700;
		font-size: rem(36);
		line-height: rem(48);
		text-align: center;
		margin-bottom: rem(53);
		@media (min-width:$mobile) {
			font-size: rem(42);
			line-height: rem(44);
			margin-bottom: rem(85);
		}
		@media (min-width:$tablet) {
			font-size: rem(48);
			line-height: rem(50);
			margin-bottom: rem(75);
		}
	}
	&__desc {
		font-family: 'Lato';
		font-style: normal;
		line-height: rem(21);
		text-align: center;
		color: $colorLightVioletA29;
		margin-top: rem(29);
		padding: 0 rem(22);
		@media (min-width:$mobile) {
			margin-top: rem(61);
		}
		@media (min-width:$tablet) {
			margin-top: rem(112);
		}
	}
}
.review-about {
	@include flex-center-column;
	@media (min-width:$mobile) {
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	&__item {
		font-family: 'Lato';
		font-style: italic;
		font-weight: 700;
		font-size: rem(16);
		line-height: rem(24);
		text-align: center;
		margin-bottom: rem(38);
		@media (min-width:$mobile) {
			flex: 0 1 45%;
		}
		@media (min-width:$tablet) {
			flex: 0 1 29%;
		}
		&:first-child {
			@media (min-width:$tablet) {
				margin-bottom: rem(6);
			}
		}
		&:nth-child(2) {
			@media (min-width:$tablet) {
				margin-bottom: rem(6);
			}
		}
		&:nth-child(3) {
			@media (min-width:$mobile) {
				margin-bottom: rem(16);
			}
			@media (min-width:$tablet) {
				margin-bottom: rem(12);
			}
		}
		&:nth-child(4) {
			@media (min-width:$tablet) {
				margin-top: rem(40);
				margin-bottom: 0;
			}
		}
		&:nth-child(5) {
			@media (min-width:$mobile) {
				margin-top: rem(13);
				margin-bottom: 0;
			}
			@media (min-width:$tablet) {
				margin-top: rem(88);
			}
		}		
		&:last-child{
			margin-bottom: 0;
			@media (min-width:$tablet) {
				margin-top: rem(84);
			}
		}
	}
}
.item-review {
	&:first-child &__text{
		padding: rem(27) rem(8) 0 rem(9);		
	}
	&:nth-child(2) &__text{
		padding: rem(20) rem(20) 0 rem(6);
		@media (min-width:$mobile){
			padding: rem(22) rem(5) 0 rem(6);
		}
	}
	&:nth-child(3) &__text{
		padding: rem(15) rem(20) 0 rem(21);
		@media (min-width:$mobile) {
			padding: rem(16) rem(20) 0 rem(21);
		}
		@media (min-width:$tablet) {
			padding: rem(16) rem(17) 0 rem(17);
		}
	}
	&:nth-child(3) &__text span{
		text-align: center;
		padding: 0 rem(22) 0 rem(22);
		display: block;
		@media (min-width:$mobile) {
			padding: 0;
			display: inline;
		}
	}
	&:nth-child(4) &__text{
		padding: rem(27) rem(9) 0 rem(10);
		@media (min-width:$mobile){
			padding: rem(29) rem(9) 0 rem(10)
		}
	}
	&:nth-child(4) &__image {
		@media (min-width:$mobile){
			margin-top: rem(40);
		}
	}
	&:nth-child(5) &__text{
		padding: rem(41) rem(5) rem(4) rem(5);
		@media (min-width:$mobile){
			padding: rem(18) rem(5) rem(4) rem(5);			
		}
	}
	&:last-child &__text{
		padding: rem(19) rem(26) 0 rem(26);
		@media (min-width:$mobile) {
			padding: rem(19) rem(9) 0 rem(9);
		}
		@media (min-width:$tablet) {
			padding: rem(19) rem(10) 0 rem(10);
		}
	}
	&:last-child span{
		text-align: center;
		padding: 0 rem(10) 0 rem(10);
		display: block;
		@media (min-width:$mobile) {
			padding: 0;
			display: inline;
		}
	}	
}
